/* global font definition */
* {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #000000;
}

/* Elements - Body */

BODY {
	background-color: #eeeeee;
	background-image: url(../images/bg/bg_header_box.png);
	background-position: top left;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* Elements - Anchors */

A {
	color: #000000;
	text-decoration: none;
}

A:hover {
	color: #666666;
	text-decoration: underline;
}

A.active {
	color: #666666;
	text-decoration: none;
}

#navigation A {
	font-size: 14px;
	color: #2c1a00;
	display: block;
	width: 175px;
	line-height: 26px;
	padding: 0 0 0 25px;
	margin: 2px 0;
}

#navigation A:hover {
	color: #000000;
	background-color: #CCC;
	text-decoration: none;
}

#navigation A.active {
	color: #000000;
	display: block;
	width: 175px;
	line-height: 26px;
	padding: 0 0 0 25px;
	margin: 2px 0;
	background-color: #FFF;
	text-decoration: none;
}

#footer A {
	color: #444444;
	font-size: 12px;
	text-decoration: none;
}

#footer A:hover {
	color: #666666;
	text-decoration: underline;
}

#footer A.active {
	color: #666666;
	text-decoration: underline;
}

#content A {
	color: #888888;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

#content A:hover {
	color: #666666;
	text-decoration: underline;
}

#content A.active {
	color: #666666;
	text-decoration: underline;
}

/* Elements - Images */

IMG {
	border: 0;
}

IMG.border {
	border: 5px solid #FFFFFF;
}

/* Elements - Headers */

H1 {
	color: #777777;
	font-size: 19px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
}

H2 {
	color: #000000;
	font-size: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
}

H3 {
	color: #000000;
	font-size: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 4px;
	margin-bottom: 2px;
}

H1.black {
	color: #000000;
	font-size: 120%;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 110%;
	margin-top: 0px;
	margin-bottom: 16px;
	padding-top: 0px;
}

/* Elements - Tables */

/*TD {
	vertical-align: top;
}*/

TD.border {
	border-bottom: 1px dotted #CCCCCC;
}

TD {
	padding: 4px 0;
}

#footer TD {
	color: #444444;
	font-size: 12px;
	padding: 0;
}

/* Elements - Forms */

FORM {
	margin: 0;
}

INPUT.default {
	width: 180px;
	border: 1px solid #999999;
	color: #333;
}

INPUT.short {
	width: 50px;
	border: 1px solid #999999;
	color: #333;
}

INPUT.short_2 {
	width: 122px;
	border: 1px solid #999999;
	color: #333;
}

SELECT {
	width: 183px;
	color: #333;
}

OPTION {
	color: #333;
}

TEXTAREA.default {
	width: 260px;
	height: 80px;
	border: 1px solid #999999;
	color: #333;
}

.button {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	width: 182px;
	color: #333;
}

.button:hover {
	background-color: #E7E7E7;
	border: 1px solid #666666;
	cursor: pointer;
	color: #333;
}


/* Elements - Paragaphs */

P {
	margin: 0 0 8px 0;
	padding: 0;
}

P.red {
	color: #F00;
}

P.red_bold {
	color: #F00;
	font-weight: bold;
}

#footer P {
	font-size: 9px;
	color: #FFF;
}

UL {
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: 30px;
	list-style: disc;
}

LI {
	margin-top: 6px;
}

HR {
	background-color: #FFF;  /*Farbe für Opera und Firefox */
	color: #FFF;  /*Farbe für Internet Explorer (IE) */
	border: 0;
}

/* Elements - Spans */

.gross {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

.klein {
	font-size: 10px;
}

.red {
	color: #F00;
}

/* Elements DIV's */

/* Misc Elements */

.next { position: absolute; top: 0; left: 0; opacity: 0; filter:alpha(opacity=0); }
#meinFader { position: relative; }

/* ID's */

#body {
	width: 1020px;
	height: auto;
	margin: 0 auto 0;
}

#header {
	width: 1020px;
	height: 220px;
	background: url(../images/bg/bg_header.png) top center no-repeat;  
	float: left;
}

#header_mitte {
	width: 500px;
	height: 150px;
	margin-left: 250px;
	padding-top: 70px;  
	float: left;
}

#header_logo {
	width: 500px;
	height: 115px;
	margin: 0;
	padding: 0;  
	float: left;
}

#header_titel {
	width: 500px;
	height: 35px;
	margin: 0;
	padding: 0;  
	float: left;
}

#slideshow {
	width: 230px;
	height: 205px;
	padding: 15px 40px 0 0;  
	float: right;
}

#main {
	width: 1020px;
	height: auto;
	background-image: url(../images/bg/bg_main.png);
	background-position: center;
	background-repeat: repeat-y;
	padding: 0;
	float: left;
}

#navigation {
	width: 200px;
	height: 350px;
	margin-left: 20px;
	padding: 30px 0 0 0;
	background-image: url(../images/bg/bg_navi.png);
	background-position: top left;
	background-repeat: repeat-x;
	float: left;
}

#content {
	width: 725px;
	height: auto;
	text-align: left;
	margin: 0;
	padding: 30px 45px 0 0;
	float: right;
}

#footer {
	width: 930px;
	height: 30px;
	background: url(../images/bg/bg_footer.png) top center no-repeat;
	padding: 0 45px;
	text-align: center;
	float: left;
}